Apple blokerer ældre versioner af Flash Player

adobe flash playerÆldre versioner af Adobes Flash Player blokeres på grund af sikkerhedshuller.

Apple valgte fredag at blokere for brugen af ældre versioner af Flash Player i Safari på OS X Mountain Lion, Lion og Snow Leopard.

Det skyldes at flere af de gamle versioner har sikkerhedshuller. Har man ikke installeret den nyeste version af Adobes Flash Player vil man blive mødt af et pop-op vindue med et direkte link til den seneste version.

 

© 2013, maczonen.dk. All rights reserved.

Add a Comment

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

This site uses Akismet to reduce spam. Learn how your comment data is processed.